.navbar-custom .topnav-menu.topnav-menu-left {
    margin-right: 20% !important;
}

.topnav .dropdown .dropdown-menu .dropdown .dropdown-menu {
    position: absolute;
    top: 20px !important;
    right: 50% !important;
    display: none;
  }

.help-block {
    color: #5c5c5c;
    font-style: italic;
    font-size: smaller;
}

.topnav .navbar-nav .nav-link {
    font-size: 1.1rem;
    position: relative;
    line-height: 22px;
    padding: calc(33px / 2) 1.1rem;
    color: #000000;
    /*font-family: "Markazi Text", sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
}

.table {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

.form-control {
    color: #000000;
}

body[data-topbar-color=dark] .navbar-custom {
    background-color: #007aff !important;
    box-shadow: 0 0.1rem 13px rgb(6 98 178 / 90%);
}

/* .topnav .dropdown .dropdown-menu .arrow-down::after {
    transform: rotate(135deg) translateY(-50%);
}

.arrow-down:after {
    border-color: initial;
    border-style: solid;
    border-width: 0 1px 1px 0;
    content: "";
    height: 0.4em;
    display: inline-block;
    left: 5px;
    top: 50%;
    margin-right: 10px;
    transform: rotate(45deg) translateY(-50%);
    transform-origin: top;
    transition: all .3s ease-out;
    width: 0.4em;
}
*/

.dropdown-menu {
    box-shadow: 0 0.1rem 13px rgb(156 200 238 / 90%);
    animation-name: DropDownSlide;
    animation-duration: .3s;
    animation-fill-mode: both;
    top: 100%;
}

.ck-editor__editable,
textarea {
    min-height: 150px;
}

.datatable {
    width: 100% !important;
}

table.dataTable tbody td.select-checkbox::before,
table.dataTable tbody td.select-checkbox::after,
table.dataTable tbody th.select-checkbox::before,
table.dataTable tbody th.select-checkbox::after {
    top: 50%;
}

.dataTables_length,
.dataTables_filter,
.dt-buttons {
    margin-bottom: 0.333em;
}

.dt-buttons .btn {
    margin-left: 0.333em;
    border-radius: 0;
}

.table.datatable {
    box-sizing: border-box;
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 2px solid #dee2e6;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #dee2e6;
}

.select2 {
    max-width: 100%;
    width: 100%;
    text-align: right !important;
}
.select2-results__option, .select2-container .select2-selection--single .select2-selection__rendered {
    text-align: right !important;
}
.select2-results {
    margin: 0 10px 10px 10px;
}

.select2-container .select2-selection--single {
    height: auto;
    border-radius: 0.2rem;
    padding: 0.3rem 0.8rem;
    border: 1px solid #ced4da;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

.btn-group-xs > .btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.searchable-title {
    font-weight: bold;
}
.select2-container--open {
    z-index: 9999;
}
.searchable-fields {
    padding-left:5px;
}
.searchable-link {
    padding:0 5px 0 5px;
}
.searchable-link:hover   {
    cursor: pointer;
    background: #eaeaea;
}
.select2-results__option {
    padding-left: 0px;
    padding-right: 0px;
}

.form-group .required::after {
    content: " *";
    color: red;
}

.form-check.is-invalid ~ .invalid-feedback {
    display: block;
}

.dataTables_length label select {
    width: 65px!important;
}

div.dt-button-collection {
    padding: 0;
}

.buttons-columnVisibility {
    display: block;
}

.buttons-columnVisibility.active {
    background-color: rgba(128, 128, 128, 0.1);
    font-weight: bolder;
}

.form-group {
    margin-bottom: 1rem;
}

.badge-info, .select2-container--default .select2-selection--multiple .select2-selection__choice {
    color: #fff;
    background-color: #17a2b8;
    margin: 1px;
    font-size: medium;
}

.dataTables_wrapper .dataTables_filter {
    float: left;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0em;
}

.dataTables_wrapper .dataTables_paginate {
    float: left;
}

.dataTables_wrapper .dataTables_info {
    float: right;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: '>' !important;
}

tbody > tr > th{
    width: 25%;
}

body, .h1, .h2, .h3, .h4, .h5, .h6, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    /* font-family: "Markazi Text", sans-serif !important; */
    font-family: Arial, Helvetica, sans-serif;
}

body {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}


@media screen and (min-width: 1024px) {
    .topnav .dropdown:hover > .dropdown-menu {
            display: block !important;
    }
}


@media screen and (max-width: 1024px) {
    .topnav .dropdown:hover > .dropdown-menu {
            display: block !important;
    }
}

@media (max-width: 991.98px){
    body[data-layout-mode="horizontal"] .navbar-toggle .lines {
        width: 25px;
        display: block;
        position: relative;
        height: 16px;
        transition: all .5s ease;
        margin-top: calc(54px / 2);
      }
      
      .topnav .arrow-down::after {
        left: 15px;
        position: absolute;
      }
}

.authentication-bg::before {
    content: "";
    background: rgba(6, 101, 183, 0.9);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

span.label.label-info.label-many {
    background-color: #8ac2f8;
    color: #fff;
    border-radius: 5px;
    padding: 1px 2px;
    margin: 2px;
    display: inline-block;
}

/*
.select2.select2-container.select2-container--default{
    width: 100% !important;
}*/


[type="tel"], [type="url"], [type="number"] {
    direction: rtl !important;
}